Bug 16992 - RFE: provide the scripts which build the cdrom images
Summary: RFE: provide the scripts which build the cdrom images
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-26 21:08 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-17 20:40:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-08-26 21:08:19 UTC
I have asked on the testers list but no answer.  Maybe this will get one.

Many of us build tailored cdroms based on the RedHat distributions -- extra
packages and updates as they are issued.  While it was relatively simple to
do with the single cdrom distribtuion, the multi-cdrom is much more
difficult.  It can be done manually but I find it hard to believe that
RedHat does not have a script to split the packages destined for disc1 and
disc2.

anaconda-runtime provides the genhdlist program.  Please also provide the
script(s) used to split the distribution  and make the cdrom images.

Comment 1 Erik Troan 2000-11-17 20:50:00 UTC
We'll consider this, but the script we used is tied to a bunch of internal stuff
and is hard to split out well. I posted most of it to guinness-list this week,
fwiw.

Comment 2 Gene Czarcinski 2000-11-17 21:37:29 UTC
I have collected your and  other messages on the topic and I believe that I have
the info I needed.  Others may not be satisfied.

Thanks,  Gene


Note You need to log in before you can comment on or make changes to this bug.